name: SliderApp
form: $/tps/birzha/models/sliderapp/fields.yaml
modelClass: TPS\Birzha\Models\SliderApp
defaultRedirect: tps/birzha/sliderapp
create:
    redirect: 'tps/birzha/sliderapp/update/:id'
    redirectClose: tps/birzha/sliderapp
update:
    redirect: tps/birzha/sliderapp
    redirectClose: tps/birzha/sliderapp
